@keyframes char_move_all1 {
  0% { top: 40px; left: 8px; }
  33% { top: 0px; left: 98px; }
  66% { top: -62px; left: 120px; }
  100% { top: -115px; left: 158px; }
}
@keyframes char_move_all2 {
  0% { top: -115px; left: 158px;}
  9% { top: -120px; left: 238px; }
  18% { top: -76px; left: 273px; }
  27% { top: -40px; left: 313px; }
  36% { top: -36px; left: 385px; }
  45% { top: -36px; left: 385px; }
  54% { top: -70px; left: 453px; }
  63% { top: -80px;left: 523px;}
  72% {top: -20px; left: 505px}
  81% {top: 10px;left: 423px;}
  90% {top: 50px;left: 373px;}
  100% {top:110px; left: 323px;}
}
@keyframes char_move_all3 {
  0% {top:110px; left: 323px;}
  16% {top: 145px; left: 253px;}
  32% {top: 155px; left: 173px;}
  48% {top: 150px; left: 10px;}
  64% {top: 100px; left: -40px;}
  80% {top: 50px; left: 15px;}
  100% {top: 34px; left: 25px;}
}

/*

@keyframes char_move_all10 {
  0% { top: -80px;left: 523px;}

}
@keyframes char_move_all11 {
  0% { top: -20px; left: 505px}
  100%
}
@keyframes char_move_all12 {
  0% { top: 10px;left: 423px;}
  100%
}
@keyframes char_move_all13 {
  0% { top: 50px;left: 373px;}

}
@keyframes char_move_all14 {
  0% { top:110px; left: 323px;}

}
@keyframes char_move_all15 {
  0% { top: 145px; left: 253px;}

}
@keyframes char_move_all16 {
  0% { top: 155px; left: 173px;}

}
@keyframes char_move_all18 {
  0% { top: 150px; left: 10px;}

}
@keyframes char_move_all19 {
  0% {top: 50px; left: 15px;}

}
*/

@keyframes char_move01{
  0% {
    top: 40px;
    left: 8px;
  }
  10% {
    top: 0px;
    left: 98px;
  }
  25% {
    top: -110px;
    left: 128px;
  }
  35% {
    top: -100px;
    left: 268px;
  }
  40% {
    top: -40px;
    left: 248px;
  }
  60% {
    top: -40px;
    left: 363px;
  }
  70% {
    top: -90px;
    left: 493px;
  }
  75% {
    top: -70px;
    left: 543px;
  }
  80% {
    top: -30px;
    left: 513px;
  }
  100% {
    top: 30px;
    left: 383px;
  }


}


@keyframes char_move02 {
  0%{
    top: 30px;
    left: 383px;
  }
  20%{
    top: 130px;
    left: 303px;
  }
  35%{
    top: 160px;
    left: 203px;
  }
  70%{
    top: 140px;
    left: -17px;
  }
  85%{
    top: 120px;
    left: -47px;
  }
  90%{
    top: 90px;
    left: -36px;
  }
  100%{
    top: 50px;
    left: 16px;
  }
}
@keyframes ani_move1 {
  from {
    stroke-dashoffset:0;
  }
  to {
    stroke-dashoffset: -77.5;
  }
}

@keyframes ani_move1_1 {
  from {  stroke-dashoffset:0; }
  to { stroke-dashoffset: -232.5; }
}
@keyframes ani_move1_3 {
  from {  stroke-dashoffset:-232.5; }
  to { stroke-dashoffset: -995; }
}
@keyframes ani_move1_5 {
  from {  stroke-dashoffset: -995; }
  to { stroke-dashoffset: -1550; }
}
/*
@keyframes ani_move1_2 {
  from {  stroke-dashoffset:-77.5; }
  to { stroke-dashoffset: -155; }
}
@keyframes ani_move1_3 {
  from {  stroke-dashoffset:-155; }
  to { stroke-dashoffset: -232.5; }
}
@keyframes ani_move1_4 {
   from {  stroke-dashoffset:-232.5; }
   to { stroke-dashoffset: -310; }
}
@keyframes ani_move1_5 {
  from {  stroke-dashoffset:-310; }
  to { stroke-dashoffset: -387.5; }
}
@keyframes ani_move1_6 {
  from {  stroke-dashoffset:-387.5; }
  to { stroke-dashoffset: -465; }
}
@keyframes ani_move1_7 {
  from {  stroke-dashoffset:-465; }
  to { stroke-dashoffset: -542.5; }
}
@keyframes ani_move1_8 {
  from {  stroke-dashoffset:-542.5; }
  to { stroke-dashoffset: -620; }
}
@keyframes ani_move1_9 {
  from {  stroke-dashoffset:-620; }
  to { stroke-dashoffset: -697.5; }
}
@keyframes ani_move1_10 {
  from {  stroke-dashoffset:-697.5; }
  to { stroke-dashoffset: -775; }
}
@keyframes ani_move1_11 {
  from {  stroke-dashoffset:-775; }
  to { stroke-dashoffset: -852.5; }
}
@keyframes ani_move1_12 {
  from {  stroke-dashoffset:-852.5; }
  to { stroke-dashoffset: -930; }
}
@keyframes ani_move1_13 {
  from {  stroke-dashoffset:-930; }
  to { stroke-dashoffset: -1007.5; }
}
@keyframes ani_move1_14 {
  from {  stroke-dashoffset:-1007.5; }
  to { stroke-dashoffset: -1085; }
}
@keyframes ani_move1_15 {
  from {  stroke-dashoffset:-1085; }
  to { stroke-dashoffset: -1162.5; }
}
@keyframes ani_move1_16 {
  from {  stroke-dashoffset:-1162.5; }
  to { stroke-dashoffset: -1240; }
}
@keyframes ani_move1_16 {
  from {  stroke-dashoffset:-1240; }
  to { stroke-dashoffset: -1317.5; }
}
@keyframes ani_move1_17 {
  from {  stroke-dashoffset:-1317.5; }
  to { stroke-dashoffset: -1395; }
}
@keyframes ani_move1_18 {
  from {  stroke-dashoffset:-1395; }
  to { stroke-dashoffset: -1472.5; }
}
@keyframes ani_move1_19 {
  from {  stroke-dashoffset:-1472.5; }
  to { stroke-dashoffset: -1550; }
}
@keyframes ani_move1_20 {
  from {  stroke-dashoffset:-1550; }
  to { stroke-dashoffset: -1550; }
}
*/
@keyframes ani2_move1_1 {
  from {  stroke-dashoffset:0; }
  to { stroke-dashoffset: 470.5; }
}
@keyframes ani2_move1_3 {
  from {  stroke-dashoffset:470.5; }
  to { stroke-dashoffset: 1000; }
}
@keyframes ani2_move1_5 {
  from {  stroke-dashoffset:1000; }
  to { stroke-dashoffset: 1550; }
}


/*
@keyframes ani2_move1_1 {
  from {  stroke-dashoffset:0; }
  to { stroke-dashoffset: 77.5; }
}
@keyframes ani2_move1_2 {
  from {  stroke-dashoffset:77.5; }
  to { stroke-dashoffset: 155; }
}
@keyframes ani2_move1_3 {
  from {  stroke-dashoffset:155; }
  to { stroke-dashoffset: 232.5; }
}
@keyframes ani2_move1_4 {
  from {  stroke-dashoffset:232.5; }
  to { stroke-dashoffset: 310; }
}
@keyframes ani2_move1_5 {
  from {  stroke-dashoffset:310; }
  to { stroke-dashoffset: 387.5; }
}
@keyframes ani2_move1_6 {
  from {  stroke-dashoffset:387.5; }
  to { stroke-dashoffset: 465; }
}
@keyframes ani2_move1_7 {
  from {  stroke-dashoffset:465; }
  to { stroke-dashoffset: 542.5; }
}
@keyframes ani2_move1_8 {
  from {  stroke-dashoffset:542.5; }
  to { stroke-dashoffset: 620; }
}
@keyframes ani2_move1_9 {
  from {  stroke-dashoffset:620; }
  to { stroke-dashoffset: 697.5; }
}
@keyframes ani2_move1_10 {
  from {  stroke-dashoffset: 697.5; }
  to { stroke-dashoffset: 775; }
}
@keyframes ani2_move1_11 {
  from {  stroke-dashoffset: 775; }
  to { stroke-dashoffset:  852.5; }
}
@keyframes ani2_move1_12 {
  from {  stroke-dashoffset: 852.5; }
  to { stroke-dashoffset: 930; }
}
@keyframes ani2_move1_13 {
  from {  stroke-dashoffset: 930; }
  to { stroke-dashoffset: 1007.5; }
}
@keyframes ani2_move1_14 {
  from {  stroke-dashoffset: 1007.5; }
  to { stroke-dashoffset: 1085; }
}
@keyframes ani2_move1_15 {
  from {  stroke-dashoffset: 1085; }
  to { stroke-dashoffset: 1162.5; }
}
@keyframes ani2_move1_16 {
  from {  stroke-dashoffset: 1162.5; }
  to { stroke-dashoffset: 1240; }
}
@keyframes ani2_move1_16 {
  from {  stroke-dashoffset: 1240; }
  to { stroke-dashoffset: 1317.5; }
}
@keyframes ani2_move1_17 {
  from {  stroke-dashoffset: 1317.5; }
  to { stroke-dashoffset: 1395; }
}
@keyframes ani2_move1_18 {
  from {  stroke-dashoffset: 1395; }
  to { stroke-dashoffset: 1472.5; }
}
@keyframes ani2_move1_19 {
  from {  stroke-dashoffset: 1472.5; }
  to { stroke-dashoffset: 1550; }
}
@keyframes ani2_move1_20 {
  from {  stroke-dashoffset: 1550; }
  to { stroke-dashoffset: 1550; }
}
*/



@keyframes char_move2_all1 {
  0% { top: 10px; left: 78px; }
  20% { top: -20px; left: 118px; }
  40% { top: -102px; left: 125px; }
  60% {top: -100px; left: 268px; }
  80% { top: -50px; left: 270px }
  100% { top: -38px; left: 348px; }
}

@keyframes char_move2_all2 {
  0% { top: -38px; left: 348px; }
  25% { top: -56px; left:415px}
  37.5% { top: -65px; left: 493px; }
  50% { top: -20px;left: 549px;}
  62.5% {top: 10px; left: 495px;}
  75% {top: 10px;left: 413px;}
  87.5% {top: 50px;left: 363px;}
  100% {top:110px; left: 323px;}
}
@keyframes char_move2_all3 {
  0% {top:110px; left: 323px;}
  16% {top: 145px; left: 253px;}
  32% {top: 155px; left: 173px;}
  48% {top: 150px; left: 10px;}
  64% {top: 100px; left: -40px;}
  80% {top: 50px; left: 15px;}
  100% {top: 4px; left: 77px;}
}

/*

@keyframes char_move2_all14 {
  0% { top:110px; left: 323px;}

}
@keyframes char_move2_all15 {
  0% { top: 145px; left: 253px;}

}
@keyframes char_move2_all16 {
  0% { top: 155px; left: 173px;}

}
@keyframes char_move2_all18 {
  0% { top: 150px; left: 10px;}

}
@keyframes char_move2_all19 {
  0% {top: 50px; left: 15px;}

}
*/